                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Users overview</h7>
                                            <div class="dt-responsive table-responsive m-t-10">
                                                <table id="user-table" class="table compact table-striped table-bordered nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <!-- <th hidden>ID</th>
                                                            <th>Full name</th>
                                                            <th>Institution</th>
                                                            <th>Contact</th>
                                                            <th>Access</th> -->

                                                            <th hidden>ID</th>
                                                            <th>Username</th>
                                                            <th>First name</th>
                                                            <th>Last name</th>
                                                            <th>Email</th>
                                                            <th>Is active</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                            <div class=" p-t-10">
                                                 <div class="col-4">
                                                    <div id="modalUserDelete" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modalUserDelete" aria-hidden="true">
							                            <div class="modal-dialog modal-dialog-centered" role="document">
								                            <div class="modal-content">
									                            <div class="modal-header">
										                            <h5 class="modal-title" id="exampleModalCenterTitle">Delete selected user</h5>
										                                 <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
									                            </div>
									                            <div class="modal-body">
                                                                    <p class="font-weight-bold text-danger" id = "w_del_user"></p>
                                                                    <p class="bg-warning text-body font-weight-bold">Warning !!!</p>
										                            <p>This command delete selected user</p>
									                            </div>
									                            <div class="modal-footer">
										                            <button type="button" class="btn  btn-secondary" data-dismiss="modal">Close</button>
										                            <button type="button" class="btn  btn-primary" name = "btnUserDelete" id="btnUserDelete" >Delete</button>
									                            </div>
								                            </div>
							                            </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-4">
						                    <button type="button" class="btn  btn-outline-danger" data-toggle="modal" data-target="#modalUserDelete">Delete</button>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title">User description</h6>
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-3">
                                                    <div class="form-group">
                                                        <label for="inputUserFull">Full name</label>
                                                        <input type="text" class="form-control" name=inputUserFull id="inputUserFull" required>
                                                    </div>
                                                </div>
                                                <div class="col-md-auto  col-lg-auto col-xl-3">
                                                    <div class="form-group">
                                                        <label for="inputUserInst">Institution</label>
                                                        <select class="basic-single form-control" id = "inputUserInst" name = "inputUserInst" required>
                                                            <option selected value= "{{ institutions.0.institution_name}}">{{ institutions.0.institution_name }}</option>
                                                            {% for record in institutions %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.institution_name }}" >{{ record.institution_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-auto  col-lg-auto col-xl-4">
                                                    <div class="form-group">
                                                        <label for="inputUserContact">Contact</label>
                                                        <input type="text" class="form-control" id="inputUserContact">
                                                    </div>
                                                </div>
                                                <div class="col-md-auto  col-lg-auto col-xl-2">
                                                    <div class="form-group">
                                                        <label for="inputAccess">Access</label>
                                                        <select class="basic-single form-control" id = "inputAccess" name = "inputAccess" required>
                                                            <option selected value= "{{ accesses.0.description }}">{{ accesses.0.description }}</option>
                                                            {% for record in accesses %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.description }}" >{{ record.description }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-4">
						                    <button type="button" class="btn btn btn-primary" id="btnUserUpdate">Update</button>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title">User insert
                                                <small>with description setup</small>
                                            </h6>
                                            {% if settings_auth == "LDAP" %}
                                                <div class="form-row">
                                                    <div class="col-md-auto col-lg-auto col-xl-3">
                                                        <div class="form-group">
                                                            <label for="inputLDAP">LDAP password</label>
                                                            <input type="password" class="form-control" id="inputLDAP">
                                                        </div>
                                                    </div>
                                                </div>
                                            {%  endif %}
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-3">
                                                    <div class="form-group">
                                                        <label for="inputUserName">User name</label>
                                                        <input type="text" class="form-control" name=inputUserName id="inputUserName">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-3">
                                                    <div class="form-group">
                                                        <label for="inputUserName">Password</label>
                                                        <input type="password" class="form-control" name=inputPassword id="inputPassword">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-3">
                                                    <div class="form-group">
                                                        <label for="inputUserName">Password retype</label>
                                                        <input type="password" class="form-control" name=inputPasswordRe id="inputPasswordRe">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-4">
						                    <button type="button" class="btn btn btn-info" id="btnUserInsert">Insert</button>
                                        </div>
                                    </div>
